
QGIS Application - Bug report #14355

Problem uninstalling/replacing QGis 2 8 3 

2016-02-22 08:51 AM - Michel Duhalde

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 22339

Description

Dear Team,

I wanted to update the version of QGis (from 2.8.3 to 2.12.3) on my computer but during the uninstallation process, I get an error message

concerning the "preremove.bat" file (same problem than Bug report #8534, see attached file).

The uninstallation apparently comes to en end, but actually, nothing is removed: the old version and all its components are still here

I have tried to directly install the new version of QGis but it doesn't work out.

Any idea to help me?

Thank you in advance

History

#1 - 2016-05-24 12:42 PM - Alexander Bruy

- Category set to Build/Install

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-09-23 10:13 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

- Description updated
